<?php
session_start();
$checkID = $_SESSION['client'];


if(isset($_SESSION['client'])){
	unset($_SESSION['client']);	
}

session_destroy();
session_unset();	
echo"<script language=javascript>window.location='index.php'</script>";	

?>
